Functions dealing with Wayland Input
Ecore » Ecore_Wayland - Wayland integration

Functions to interface with Wayland Input. More...

## Functions

EAPI Ecore_Wl_Input * | ecore_wl_input_get (void)
EAPI void | ecore_wl_input_cursor_size_set (Ecore_Wl_Input *input, const int size)
EAPI struct xkb_keymap * | ecore_wl_input_keymap_get (Ecore_Wl_Input *input)

## Detailed Description

Functions to interface with Wayland Input.

## Function Documentation

## ecore_wl_input_get()

EAPI Ecore_Wl_Input * ecore_wl_input_get | ( | void |  | ) |

Since
  1.8

## ecore_wl_input_cursor_size_set()

EAPI void ecore_wl_input_cursor_size_set | ( | Ecore_Wl_Input * | input,
|  | const int | size )

Since
  1.12

References EINA_SAFETY_ON_NULL_RETURN.

## ecore_wl_input_keymap_get()

EAPI struct xkb_keymap * ecore_wl_input_keymap_get | ( | Ecore_Wl_Input * | input | ) |

Since
  1.17

References EINA_SAFETY_ON_NULL_RETURN_VAL.